"#services", "reserved channel for Ratbox-Services"
"global",    "reserved nickname for Ratbox-Services"
"alis",      "reserved nickname for Ratbox-Services"
"nickserv",  "reserved nickname for Ratbox-Services"
"userserv",  "reserved nickname for Ratbox-Services"
"chanserv",  "reserved nickname for Ratbox-Services"
"operserv",  "reserved nickname for Ratbox-Services"
"operbot",   "reserved nickname for Ratbox-Services"
"jupeserv",  "reserved nickname for Ratbox-Services"
"banserv",   "reserved nickname for Ratbox-Services"
